.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18px;
	background-color: #FEF4D0;
	text-align: left;
}



.TextLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18px;
	background-color: #FEF4D0;
	text-align: left;
}



.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FDF4D0;


}


.spotlight {

	background-attachment: fixed;
	background-image: url(images/decor3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.spotlight2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-attachment: fixed;
	background-image: url(images/decor4.jpg);
	background-repeat: no-repeat;
	background-position: right top;

}

.quotes {
	background-attachment: fixed;
	background-image: url(images/quotes.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 20px;
}

.specialtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18px;
	color: bd5950;
	font-weight: bold;
}

.Text tr .Text .Text table .Text td {
	text-align: left;
}


.cellpadd {
	padding: 15px;
}
